Von: "Williams, Andrew" <[EMAIL PROTECTED]>

> There were 2 queries as to why I didn't compile a more recent version of
> gimp. My aim is just to use the Pygimp plugin, but there are no binaries
> available for Win, so I compiled a stable version. 

There are 2.3 binaries for Win32. 2.3.11 was even among the first binaries at 
all for this release. So far, Python support did just work for all of them on 
any of my systems.

GIMP 2.3.7 isn't a stable version, btw. None of the 2.3s is. 

Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer
Gimp-developer mailing list

Reply via email to